<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
   <header>
        <h1>Zuitt IT Solutions</h1>
        <h2>Products Offered</h2>
    </header>
        <section>
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                
                <tbody>
                    <tr></tr>
                        <td>Basic</td>
                        <td>P 500.00</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
                    <tr></tr>
                        <td>Premium</td>
                        <td>P 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                    <tr></tr>
                        <th colspan="3">Additional features after initial project is inclusive of charges</th>
                </tbody>
            </table>
        </section>

        <h3>Contact Form</h3>
            
        <form autocomplete="on">
               
            <label for="fname">First Name:<br></label>
            <input type="text" id="fname" required>
            <br>
            <label for="lname">Last Name:<br></label>
            <input type="text" id="lname" required>
            <br>
            <label for="email">Email:<br></label>
            <input type="email" id="email" required>
            <br>
            <label for="cnumber">Contact Number:<br></label>
            <input type="number" id="cnumber" required>
            <br>

            <label for="service-type">Service Type:</label>
            <select id="service-type">
                <option value="Front-End">Front-End Programming</option>
                <option value="Back-end">Back-End Programming</option>
                <option value="Full-Stack">Full-Stack Programming</option>
            </select>
            <br>
            <caption>Preferred Contact:</caption><br>
            <input type="checkbox" id="contact1" name="contact1" value="Email">
            <label for="contact1"> Email</label><br>
            <input type="checkbox" id="contact2" name="contact2" value="Phone">
            <label for="contact2"> Phone</label><br>
            
            <caption>Package:</caption><br>
            <input type="radio" id="basic" name="Package" value="Basic">
            <label for="basic">Basic</label><br>
            <input type="radio" id="premium" name="Package" value="Premium">
            <label for="premium">Premium</label><br>
            <br>
            <label for="comments">Message:</label><br>
            <textarea id="comments" cols="20" rows="5"></textarea><br>

            <button type="submit">Send Inquiry</button><br>
            <button type="reset">Reset</button>


        </form>
    
    
</body>
</html>